import { MyButtons } from '@/common';
import { MyModal } from '@/components/MyModal';
import Seals from '.';

export default function SealsManage() {
  return (
    <MyModal
      trigger={
        <MyButtons.Default title="印章管理" type="primary" size="middle" />
      }
      modal={{ title: '印章管理' }}
      width="900px"
      node={<Seals />}
    />
  );
}
